[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

CLISP on Solaris and ULTRA-Sparc

If I try to load CLISP (bin-Version 17-04-96) for Solaris2.4 on our ULTRA with Sol2.5
I get the following Error:

/usr/local/clisp/bin/lisp.run: initialisation file was not created by this version of LISP

I think this is an error with the Hardware, on Sparc5 and Sparc20 are no Problems.
Is there a Way to fix it ???